@charset "utf-8";
/* CSS Document */

/***************************************

歩行開発研究所　2026

「コラボレーション」

     PC　スマホ　共通

****************************************/
/***************************************

配色設定

青	#069
薄水色	#EFF9F5
水色	#CCEDEA
ベージュ#F9F6F0
赤	#E83717
グレー	#404040

****************************************/

/*----------　一覧ページタイトル　------------*/
#title_img{
/*	background-color:#069;*/
	background-image:url(img/title_img.png);
	background-repeat:repeat-x;
	background-position:center;
}

#title_img h1{
	margin-top:6em;
}

/*----------メインコンテンツ　------------*/
#collabo h2{
	margin:2em 0 2em 0;
	font-size:1em;
	text-align:center;
}
.collabo_item{
	padding:2em;
	margin-bottom:5em;
	background-color:#FFF;
	border-radius:20px;
	overflow:hidden;

}
.c_box{
	width:100%;
	overflow:hidden;
	padding:1em;
/*	background-color:#eee;*/
	
}
.collabo_item h3{
	font-size:1.5em;
	color:#069;
	text-align:center;
/*	text-decoration:underline dotted #069;
	text-underline-position:under;
*/
	padding-bottom:1em;
	border-bottom:dotted 2px #069;
}
.c_box img{
	border-radius:10px;

}
.c_box.jitsurei_title{
	float:left;
	margin:2em 0 0 0;
}



.c_box.jitsurei_title .shusai{
	margin-top:1em;
}
.c_box.photo img{
	margin:1em 2em 1em 0;

}
.sonogo{
	text-align:center;
	line-height:1.6em;
}





/****************************

     PC

*****************************/

@media screen and (min-width: 850px){

/*----------一覧ページ　メインコンテンツ　------------*/
#title_img h1{
	line-height:1em;
}

#title_img h1 span{
	background-color:#FFF;

}

.c_box.jitsurei_title img{
	float:left;
	margin:0 2em 2em 0;
}



					}
/****************************

     スマホ

*****************************/

@media screen and (max-width: 849px){

#title_img h1{
	font-size:2em;
	text-shadow:1px 1px 4px #000,-1px -1px 3px#bbb;
	/* ↑.rinkaku_grayをスマホの場合に設定　*/
}
/*----------　一覧ページ　メインコンテンツ　------------*/
.c_box.jitsurei_title .photo{
	text-align:center;
}
.c_box.jitsurei_title img{
	width:auto;
	height:auto;
}

.c_box.jitsurei_title .right{
	float:left;
}


					}
